﻿/* ==========================================================================
   FONTS
   ========================================================================== */
@import url('http://hello.myfonts.net/count/275cc0');

@font-face {
	font-family: 'TradeGothicLT';
	src: url('/Fonts/TradeGothicLT.eot');
	src: url('/Fonts/TradeGothicLT.eot?#iefix') format("embedded-opentype"), 
		url('/Fonts/TradeGothicLT.ttf') format("truetype"), 
		url('/Fonts/TradeGothicLT.woff') format("woff"), 
		url('/Fonts/TradeGothicLT.svg#icomoon') format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TradeGothicLT-Bold';
	src: url('/Fonts/TradeGothicLT-Bold.eot');
	src: url('/Fonts/TradeGothicLT-Bold.eot?#iefix') format("embedded-opentype"),
		url('/Fonts/TradeGothicLT-Bold.ttf') format("truetype"),
		url('/Fonts/TradeGothicLT-Bold.woff') format("woff"),
		url('/Fonts/TradeGothicLT-Bold.svg#icomoon') format("svg");
	font-weight: normal;
	font-style: normal;
}



/* ==========================================================================
   TYPOGRAPHY
   ========================================================================== */
h1, .h1 {
	font-family: 'TradeGothicLT-Bold';
	font-size: 50px;
	font-weight: lighter;
}

h2, .h2 {
	font-family: 'TradeGothicLT-Bold';
	font-size: 25px;
	color: #7c7c7c;
	font-weight: lighter;
}

h3, .h3 {
	font-size: 20px;
	color: #525051;
	line-height: 32px;
}

h4, .h4 {
	font-size: 14px;
}

h1.lead-landing {
	margin:20px 0 40px 0;
}

h1.lead {
	margin: 0 0 20px 0;
}

p.subtitle {
	font-family: 'TradeGothicLT-Bold';
	color: #7d7c7c;
	font-size:18px;
	margin-bottom:40px;
}

h2.homepage-h2 {
	font-size:32px;
}

p, label, select, .margin05em input, dl, dl a, td a, td,textarea {
	font-size: 14px; 
	line-height: 24px;
}

p, label, select, .margin05em input, dl, dl a, td a, td,textarea, li{
	color: #525051;
}

.mm-menu ul li a{
    color: #FFFFFF;
}

p {
    margin: 0 0 15px;
}

hr {
	margin: 10px 0;
	border: 0;
	border-top: 1px solid #fff;
}

hr.white {
	border-top: 1px solid #fff!important;
}

.box {
	border: solid 1px #bdc3c7;
    height:inherit;
}

blockquote.circle {
	margin-bottom: 10px;
}

/* ==========================================================================
   LINKS
   ========================================================================== */
a {
	text-decoration:underline;
}

a, a:visited {
	color: #525051;
	cursor:pointer;
	transition: color 300ms ease-in-out;
	-webkit-transition: color 300ms ease-in-out;
}

a.none, a.none:visited {
     text-decoration: none;
}

a:hover, a:focus {
	color: #000;
	text-decoration: underline;
	outline: 0;
}

a:active {
	color: #f053ea;
	text-decoration: none;
}

a.color-white, a.color-white:hover {
	text-decoration: underline !important;
}

a.color-white:visited {
	color: #fff;
}

a.h3 {
	color:#bc35b7;
}

a.h3:hover,a.h3:focus {
	text-decoration:underline;
}

a.purple-link {
	color:#bc35b7;
}

a.purple-link:hover,a.h3:focus {
	text-decoration:underline;
}

a.grey-link {
	color:#bc35b7;
}

a.grey-link:hover,a.h3:focus {
	text-decoration:underline;
}

/* ==========================================================================
   COLORS
   ========================================================================== */
/* Analytics */
.color-dark-blue, a.color-dark-blue:hover, a.color-dark-blue:focus {
	text-decoration:none;
	color: #0077eb;
}

.bg-dark-blue {
	background-color: #0077eb; 
}

/* For */
.color-dark-purple, a.color-dark-purple:hover, a.color-dark-purple:focus {
	text-decoration:none;
	color: #7953cb;
}

.bg-dark-purple {
	background-color: #7953cb; 
}

/* News */
.color-blue, a.color-blue:hover, a.color-blue:focus {
	text-decoration:none;
	color: #00bbe6!important;
}

.bg-blue {
	background-color: #00bbe6; 
}

/* Payments */
.color-green, a.color-green:hover, a.color-green:focus {
	text-decoration:none;
	color: #54bd46;
}
.bg-green {
	background-color: #54bd46; 
}

/* Powering the leaders */
.color-orange, a.color-orange:hover, a.color-orange:focus {
	text-decoration:none;
	color: #f48040;
}
.bg-orange {
	background-color: #f48040; 
}

/* Identity
.color-pink, a.color-pink:hover, a.color-pink:focus {
	text-decoration:none;
	color: #e638b5;
}
.bg-pink {
  background-color: #e638b5; 
}*/

/* Bango/ About */
.color-purple {
  	text-decoration:none!important;
	color: #bc35b7!important; 
}

.bg-purple {
	background-color: #bc35b7; 
}

/* Yellow */
.color-yellow, a.color-yellow:hover, a.color-yellow:focus {
  	text-decoration:none;
	color: #ffff41 !important;
}

.bg-yellow {
	background-color: #ffff41; 
}

/* Grey */
.color-grey, a.color-grey:hover, a.color-grey:focus {
	color: #666666 !important;
}

.bg-grey {
	background-color: #eee; 
}
/* White */
.color-white, a.color-white:hover, a.color-white:focus {
    text-decoration:none;
	color: #fff;
}
.bg-white {
	background-color: #fff; 
}
/* Surrounds media */
.yellow-border {
    border: 5px solid #ffff41; 
}

.purple-border {
    border: 5px solid #bc35b7; 
}

.thin-grey-border {
    border: 1px solid #e9e9e9; 
}

/* ==========================================================================
   TABLES
   ========================================================================== */
table th {
    background-color: #bc35b7; 
}
table td {
    text-align: left;
}

/* ==========================================================================
   Lists
   ========================================================================== */
/**
 * Remove default list type.
 */

ul li {
	padding: 5px;
}

ul.disc {
	list-style: disc;
	list-style-type: disc;
	padding: 0px 0px 10px 20px; 
}

ul.dash li:before {
	list-style: none;
	list-style-type: none;
	content: "-";
	padding: 0px 0px 0px 10px;
	left: -10px;
	position: relative;
}

ul.circle {
	list-style: circle;
	list-style-type: circle;
	padding: 10px; 
}

ol.number {
	list-style: decimal;
	list-style-type: decimal;
	padding: 0px 0px 10px 30px; 
}

ol.number li {
    padding: 5px 0px;
}

ul.benefits {
	padding: 0;
	width: 100%;
	margin: -0.325em 0 1em 0;
	float: left;
}

ul.benefits li {
	list-style: none;
	font-family: 'TradeGothicLT-Bold';
	font-size: 24px;
	color: #bbb;
	cursor: pointer;
}

ul.benefits li.active h2 {
	background-color:#fff;
	color:#333!important;
}

ul.benefits li.active {
	background-color:#fff!important;
}

ul li#uk {
	float: left;
	margin-left: 10px;
	width: 40%;
}

ul li#us {
	float: right;
	margin-right: 10px;
	width: 40%;
}

/* ==========================================================================
   GRIDS
   ========================================================================== */

.col img {
	max-width:100%;
}

.flexslider .slides li {
    display: none;
    overflow: hidden;
}

.flexslider .slides li img {
	max-width: none;
}

.gap {
	display:block;
	width:100%;
	margin-bottom:20px;
}

.white-gap {
	display:block;
	width:100%;
	margin-bottom:60px;
}

.vertical-padding {
	padding: 20px;
}

table.form-input td {
	padding: 0 10px;
}

table.form-input .form-field {
	overflow: hidden;
	margin-bottom:10px;
}

.exec-team div,
.grid-layout div {
	padding: 5px;
}

.exec-team .person,
.grid-layout .item {
	cursor:pointer;
	border: 1px solid #e9e9e9;
}

.exec-team .person div,
.grid-layout .item div,
.downloadLinks {
	padding: 0px !important;
}

.downloadLinks a {
	text-decoration: none;
}

.exec-team .person,
.exec-team .person div,
.grid-layout .item,
.grid-layout .item div {
	background-color: #FFFFFF;
}

#quotes .flexslider {
	background-color: transparent;
	border-top: 0px;
	border-bottom: 0px;
	border-color: #FFFFFF;
}

#quotes .flexslider .slides img {
	margin: 0;
}

#quotes .flex-control-nav li {
	margin: 10px 6px;
}

#quotes .quote {
	min-height: 200px;
	position: relative;
}

#quotes .quote .mainQuoteText {
	font-size: 16px;
	font-stretch: expanded;
	font-style: italic;
	font-weight: lighter;
	color: #777777;
}

#quotes .quote .quoteImage {
	position: absolute;
	right: 10px;
	bottom: 10px;
}

/* ==========================================================================
   Case studies forms etc
   ========================================================================== */

.contactSaleButton:hover {
	cursor: pointer;
}

/* ==========================================================================
   BORDERS, BUTTONS AND FORM INPUTS
   ========================================================================== */
.purple-border-left {
	border-left: 1px solid #bc35b7;
}

.purple-border-right {
	border-right: 1px solid #bc35b7;
}

.button {
    text-transform:uppercase;  
    font-weight:bold;
	padding: 15px;
}

.white-button {
	background-color: #FFFFFF;
}

.white-button:hover, .white-button:focus {
	background-color: #e9e9e9;
}

.purple-button {
	background-color: #bc35b7;
}

.purple-button:hover, .purple-button:focus {
	background-color: #E638B5;
}

.yellow-button {
	background-color: #ffff41;
}

.blue-button {
	background-color: #1BA8DE;
}

.yellow-button:hover, .yellow-button:focus {
	background-color: #ffff41;
}

.button.purple-button,.button.purple-button:hover,.button.purple-button:active,.button.purple-button:focus {
	text-decoration:none!important;	
}

.mobile-button { 
	background-color: #ffff41;  
	color: #bc35b7;
	text-decoration: none;
}

.mobile-button:hover {
	color: #bc35b7;
}

.mobile-menu:hover {
	background: #ffff94;
	color: #bc35b7;
}

.mobile-menu:active {
	background: #258cd1;
}

::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #666666;
}

:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #666666;
}

::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #666666;
}

:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #666666;
}

.form input[type=radio]:checked + label:before, .form input[type=checkbox]:checked + label:before {
	background-color: #bc35b7;
}

.form input[type=radio]:checked + label:before {
	color: #bc35b7;
	text-shadow: none;
}

form.inline {
	display:block;
	width:100%;
	margin-top:10px;
	margin-bottom:20px;
}

form.inline input[type=text] {
	width:250px;
}

form.inline input {
	display:inline!important;
}

.selectBox-dropdown:hover,
.selectBox-dropdown:focus,
.form input[type=text]:focus,
.form input[type=password]:focus,
.form input[type=email]:focus,
.form input[type=tel]:focus,
.form textarea:focus,
.form select:focus {
	border: solid 1px #bc35b7;
}

.selectBox-dropdown:hover .selectBox-arrow,
.selectBox-dropdown:focus .selectBox-arrow {
	background-color: #bc35b7;
}

.selectBox-options li.selectBox-hover a {
	background-color: #bc35b7;
}

.button[disabled="disabled"]:hover,
.button[disabled="disabled"]:focus,
.button[disabled]:hover,
.button[disabled]:focus {
    background-color: #bdc3c7;
    color: white;
}

button[disabled]:hover,
button[disabled]:focus,
html input[disabled]:hover,
html input[disabled]:focus {
    cursor: default;
}

/* ==========================================================================
   POSITIONING
   ========================================================================== */
.top-10 {
	position: relative;
	top: 10px; 
}

.bottom-10 {
	position: relative;
	bottom: 10px; 
}

.bottom-20 {
	position: relative;
	bottom: 20px; 
}

.padding-left-10 {
    padding-left: 10px;
}
.padding-right-10 {
    padding-right: 10px;
}

.desktop-only {
	display:block;
	bottom: -1px;
	position: relative;
}

/* ==========================================================================
   HEADER
   ========================================================================== */
header {
    background-color: #bc35b7;
    border-bottom: none;
    padding: 10px 0 0 0;
	border-bottom: 5px solid #FFFFFF;
}

header .logo {
    font-size: 64px;
}

header a, header a:visited, header a:hover, header a:focus, header a:active {
    color: #ffff41; 
}

header .logo a {
	color: #ffff41!important; 
}

header #topnav ul {
    margin-bottom: 20px;
}

header #topnav ul li, header nav.desktop-only ul li {
    padding: 0 4px 0 0;
}

header #topnav ul li a {
    font-family: 'TradeGothicLT', arial, sans-serif;
	font-size: 12px;
	color: #fff;
	padding: 2px 8px;
	text-decoration: none;
	border: 1px solid #ce6fca;
}

header #topnav ul li a:hover {
    background-color: #ce6fca;
	color: #fff;
}

header nav.desktop-only ul li a {
    font-family: 'TradeGothicLT-Bold', arial, sans-serif;
	font-size: 16px;
	color: #ffff41;
	text-decoration: none;
	display: inline-block;
	padding: 0px 22px;
	transition:none;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
}

header nav.desktop-only ul li a:hover {
    background-color: #FFFF41; color: #bc35b7;
}

header nav.desktop-only ul li a.active {
    background-color: #FFFF41; color: #bc35b7;
}

header #topnav ul li:last-child, header nav.desktop-only ul li:last-child {
    padding-right: 0px;
}

header nav#topnav {
	line-height:30px;
}

/* ==========================================================================
   FOOTER
   ========================================================================== */
footer {
    background-color: #8c8c8c;
    padding: 0;
}

footer p {
	margin: 0px;
}

footer ul.news li {
	margin: 0px 0px 10px 0px;
}

footer a,
footer a:visited,
footer ul.news li p
{
    color: #dadada;
	text-decoration:none;
}

footer a:hover, footer a:focus {
    color: #dadada; 
    text-decoration:underline; 
}

footer a:active {
    color: #dadada; 
}

footer #top-footer {
    padding: 20px 0;
}

footer #top-footer-right {
    background-color: #717171;
    padding: 0 10px;
    color: #ebebeb;    
}

footer #top-footer-right h3 {
    color: #ebebeb;
}

footer #top-footer-right ul.connect li {
    display:inline;
}

footer a.follow {
    background-color: #525051;
    padding: 5px 7px 3px 7px;
    font-size: 12px;
    text-transform: uppercase;
    color: #bbb;
    font-weight: normal;
    margin-left: 4px;
    white-space: nowrap;
    display:inline;
}

footer a.social-icon:hover,footer a.social-icon:focus {
	color:#fff;
	text-decoration:none;
}

footer a.social-icon:active {
	color:#525051;
	text-decoration:none;
}

footer #bottom-footer {
    background-color: #717171;
    padding: 20px 0;
}

footer #bottom-footer nav ul li {
	display: inline;
	border-right: 1px solid #bbb;
	padding: 0 12px;
}

footer #bottom-footer nav ul li:first-child {
	padding-left: 0;
}

footer #bottom-footer nav ul li:last-child {
	border: none;
}

footer #bottom-footer nav ul li a {
	font-size: 14px;
	color: #bbb;
	text-decoration: none;
}

footer #bottom-footer nav ul li a:hover,
footer #bottom-footer nav ul li a:focus {
	text-decoration: underline;
}

footer #bottom-footer p {
	color:#bbb;
	text-align:right;
	margin-bottom:0;
}

footer ul li {
	padding: 5px 10px 5px 0px;
}

footer ul.news li a {
	font-weight:bold;
}

footer i {
	font-size:26px;
}

#cookie-alert-container {
    background:#ffebcc;
	color:#856d47;
	border-bottom: 1px solid #dbcfbd;
	margin:0;
	padding:10px;
	position: fixed;
    left:0;
	bottom:0;
	display:none;
}

#cookie-alert-container span#accept-cookies,
#cookie-alert-container a#accept-cookies {
	cursor:pointer;
	margin-left:12px;
	padding:.25em .5em;
	background:#fff7eb;
	text-decoration:none;
	border:1px solid #cfbfa5;
}

#cookie-alert-container span#accept-cookies:hover,
#cookie-alert-container a#accept-cookies:hover {
	background:#fffdfa;
}

#cookie-alert-container span,
#cookie-alert-container a {
	color:#856d47;
	border-bottom:1px solid #c1ac8b;
	text-decoration: none;
}

.trackingImage {
	display: none;
}

/* ==========================================================================
   SUB NAVS
   ========================================================================== */

.subnav ul {
	margin:0 auto;
	padding:40px 0 20px 90px;
	min-height: 130px;
}

.subnav ul li {
	display: inline-block;
	padding:0;
}

.subnav ul li a,
.subnav ul li span,
.internal ul li span {
	font-family: 'TradeGothicLT-Bold', arial, sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #525051;
	padding: 0;
	text-align:center;
	height:63px;
	display:block;
	line-height:50px;
}

/* About */
#aboutnav ul li:first-child {
	background: url('/Images/SubMenus/icon-arrownavright-sprite.png') no-repeat;
	background-position: right 0;
}

#aboutnav ul {
	margin: 0 auto;
	background: url('/Images/SubMenus/icon-2ndnav-sprite.png') no-repeat 0 28px;
	padding: 38px 0 22px 60px;
	text-align: left;
}

#aboutnav ul li a:hover,
#aboutnav ul li a.active {
	color: #bc35b7;
	background: url('/Images/SubMenus/pointup-sprite.png') no-repeat 50% 53px;
}

#aboutnav ul li {
	border-bottom: 1px solid #bc35b7;
}

/* Dashboard */
#dashboardnav ul li:first-child {
	background: url('/Images/SubMenus/icon-arrownavright-sprite.png') no-repeat;
	background-position: right -65px;
}

#dashboardnav ul {
	background: url('/Images/SubMenus/icon-2ndnav-sprite.png') no-repeat 0 -96px;
}

#dashboardnav ul li a:hover,
#dashboardnav ul li a.active {
	color: #0077eb;
	background: url('/Images/SubMenus/pointup-sprite.png') no-repeat 50% -10px
}

#dashboardnav ul li {
	border-bottom: 1px solid #0077eb;
}

/* For */
#fornav ul li:first-child {
	background: url('/Images/SubMenus/icon-arrownavright-sprite.png') no-repeat;
	background-position: right -130px;
}

#fornav ul {
	background: url('/Images/SubMenus/icon-2ndnav-sprite.png') no-repeat 0 -221px;
}

#fornav ul li a:hover, #fornav ul li a.active {
	color: #7953cb;
	background: url('/Images/SubMenus/pointup-sprite.png') no-repeat 50% -73px;
}

#fornav ul li {
	border-bottom: 1px solid #7953cb;
}

/* Identity 
#identitynav ul li:first-child { background: url('/Images/SubMenus/icon-arrownavright-sprite.png') no-repeat;background-position: right -195px;}
#identitynav ul {background: url('/Images/SubMenus/icon-2ndnav-sprite.png') no-repeat 0 -345px;}
#identitynav ul li a:hover, #identitynav ul li a.active {color: #e638b5; background: url('/Images/SubMenus/pointup-sprite.png') no-repeat 50% -136px;}
#identitynav ul li {border-bottom: 1px solid #e638b5;}
*/

/* News */
#newsnav ul li:first-child {
	background: url('/Images/SubMenus/icon-arrownavright-sprite.png') no-repeat;
	background-position: right -260px;
}

#newsnav ul {
	background: url('/Images/SubMenus/icon-2ndnav-sprite.png') no-repeat 0 -468px;
}

#newsnav ul li a:hover,
#newsnav ul li a.active {
	color: #00bbe6;
	background: url('/Images/SubMenus/pointup-sprite.png') no-repeat 50% -199px;
}

#newsnav ul li {
	border-bottom: 1px solid #00bbe6;
}

/* Payments */
#paymentsnav ul li:first-child {
	background: url('/Images/SubMenus/icon-arrownavright-sprite.png') no-repeat;
	background-position: right -325px;
}

#paymentsnav ul {
	margin: 0 auto;
	background: url('/Images/SubMenus/icon-2ndnav-sprite.png') no-repeat 0 -593px;
}

#paymentsnav ul li a:hover,
#paymentsnav ul li a.active {
	color: #54bd46;
	background: url('/Images/SubMenus/pointup-sprite.png') no-repeat 50% -262px;
}

#paymentsnav ul li {
	border-bottom: 1px solid #54bd46;
}

/* Powering the leaders */
#powering a {
	overflow:hidden;
	display:block;
	margin-bottom:20px;
}

#powering a img {
	max-width:100%;
}

#poweringnav ul li:first-child {
	background: url('/Images/SubMenus/icon-arrownavright-sprite.png') no-repeat;
	background-position: right -390px;
}

#poweringnav ul {
	margin: 0 auto;
	background: url('/Images/SubMenus/icon-2ndnav-sprite.png') no-repeat 0 -716px;
	padding: 38px 0 22px 60px;
}

#poweringnav ul li a:hover, #poweringnav ul li a.active {
	color: #f48040;
	background: url('/Images/SubMenus/pointup-sprite.png') no-repeat 50% -325px;
}

#poweringnav ul li {
	border-bottom: 1px solid #f48040;
}

/* ==========================================================================
   HOMEPAGE
   ========================================================================== */
.icon-arrow {
	width: 5px;
	height: 13px;
	background: transparent url('/Images/arrow.png') no-repeat;
	display: inline-block;
}

.icon-homepage-wrapper {
	min-height:140px;
}

.homepage-widget-border {
	border-left: 1px solid #FFFFFF;
}

a.icon-homepage {
	font-family: 'TradeGothicLT-Bold';
	font-size: 24px;
	color: #525051;
	text-decoration: none;
	display: block;
	width:100%;
}

img.icon-homepage {
	max-width:100%;
}

img.icon-homepage.first-icon {
	margin-left:50px;
}

.container-purple-border-top {
    border-top: 1px solid #bc35b7;
}

.powering-payments-h2 {    
  font-size: 32px; margin: -20px auto 0 auto; width: 380px;
}

section#discover.hidden {
	display:block;
}

#discover iframe {
	max-width:100%;
}

.flickr-iframe {
	width:100%;
	border:0;
	height:400px;
}

/* ==========================================================================
   POWERING THE LEADERS
   ========================================================================== */
/* icons on LHS of powering the leaders page*/
.mobilePhoneScreen {
	background:url('/Images/Screens/phonesprite.png') no-repeat;
	width:225px;
	height:412px;
	display:block;
	margin: 0 auto;
}

.googleScreen {
	background-position:0px 0px;
}

.googleScreen:hover {
	background-position:0px -414px;
}

.windowsScreen {
	background-position:0px -828px;
}

.windowsScreen:hover {
	background-position:0px -1242px;
}

.blackberryScreen {
	background-position:0px -1656px;
}

.blackberryScreen:hover {
	background-position:0px -2070px;
}

.mozillaScreen {
	background-position:0px -2484px;
}

.mozillaScreen:hover
{
	background-position:0px -2898px;
}

.facebookScreen {
	background-position:0px -3312px;
}

.facebookScreen:hover {
	background-position:0px -3726px;
}

.samsungScreen {
	background-position:0px -4137px;
}

.samsungScreen:hover {
	background-position:0px -4548px;
}

/* ==========================================================================
   PEOPLE
   ========================================================================== */
/* icons on LHS of people page*/
.exec-team p {
	line-height:16px;
}

.execTeam {
	width: 95px;
	height: 95px;
	background: transparent url('/Images/ExecTeam/ExecTeamSprite.png') no-repeat
}

#execTeamAndy {
	background-position: 0 0
}

#execTeamAnil {
	background-position: 0 -95px
}

#execTeamDavid {
	background-position: 0 -190px
}

#execTeamGerry {
	background-position: 0 -285px
}

#execTeamGlenn {
	background-position: 0 -380px
}

#execTeamJim {
	background-position: 0 -475px
}

#execTeamKaren {
	background-position: 0 -570px
}

#execTeamMarc {
	background-position: 0 -665px
}

#execTeamMaria {
	background-position: 0 -760px
}

#execTeamMartin {
	background-position: 0 -855px
}

#execTeamRay {
	background-position: 0 -950px
}

#execTeamRichard {
	background-position: 0 -1045px
}

#execTeamMariaSkovmand {
	background-position: 0 -1140px
}

#execTeamTrevor {
	background-position: 0 -1235px
}

#execTeamRachel {
	background-position: 0 -1330px
}

/*Active*/ 
.active {
    background-color: #bc35b7;
}

.active p {
    color: #bc35b7;
}

.close,
.formClose
 {
	cursor: pointer;
	float: right;
	background-color: #bc35b7;
	border-radius: 50%;
	padding: 8px;
	color: #FFFFFF;
	margin: 5px;
}

/* ==========================================================================
   AWARDS
   ========================================================================== */
/*Awards images*/
.awardsImg {
	position: relative;
	background: transparent url('/Images/awardsSprite.png') no-repeat 0 0;
	float:right;
	max-width:100%;
	margin-top: 20px;
}

.awardsImg#bea,
.awardsImg#clr,
.awardsImg#emm,
.awardsImg#me08,
.awardsImg#me11,
.awardsImg#me12,
.awardsImg#mea,
.awardsImg#me13,
.awardsImg#me14
{
	width: 190px;
}

.awardsImg#ctia,
.awardsImg#mda {
	width: 200px;
}

.awardsImg#me12,
.awardsImg#me13 {
	height: 53px;
}

.awardsImg#gsm {
	width: 248px;
	height: 139px;
	background-position: 0 0 ;
}

.awardsImg#bea {
	height: 143px;
	background-position: 0 -139px ;
}

.awardsImg#clr {
	height: 142px;
	background-position: 0 -282px ;
}

.awardsImg#ctia {
	height: 112px;
	background-position: 0 -424px ;
}

.awardsImg#emm {
	height: 121px;
	background-position: 0 -536px ;
}

.awardsImg#fintech {
	width: 175px;
	height: 107px;
	background-position: 0 -657px ;
}

.awardsImg#iaga {
	width: 206px;
	height: 72px;
	background-position: 0 -764px ;
}

.awardsImg#mda {
	height: 81px;
	background-position: 0 -836px ;
}

.awardsImg#me07 {
	width: 192px;
	height: 151px;
	background-position: 0 -917px ;
}

.awardsImg#me08 {
	height: 171px;
	background-position: 0 -1068px ;
}

.awardsImg#me11 {
	height: 56px;
	background-position: 0 -1239px ;
}

.awardsImg#me12 {
	background-position: 0 -1295px ;
}

.awardsImg#mea {
	height: 151px;
	background-position: 0 -1348px ;
}

.awardsImg#mefa {
	width: 179px;
	height: 124px;
	background-position: 0 -1499px ;
}

.awardsImg#nmaw {
	width: 180px;
	height: 54px;
	background-position: 0 -1623px ;
}

.awardsImg#me13 {
	background-position: 0 -1676px ;
}

.awardsImg#me14 {
	height: 114px;
	background-position: 0 -1734px ;
}

/* ==========================================================================
   CSS LOADER
   ========================================================================== */
.floatingCirclesG
{
	position:relative;
	width:256px;
	height:256px;
	-moz-transform:scale(0.6);
	-webkit-transform:scale(0.6);
	-ms-transform:scale(0.6);
	-o-transform:scale(0.6);
	transform:scale(0.6);
	margin: 0px auto;
}

.f_circleG
{
	position:absolute;
	background-color: transparent;
	height:47px;
	width:47px;
	-moz-border-radius:23px;
	-moz-animation-name:f_fadeG;
	-moz-animation-duration:1.12s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:linear;
	-webkit-border-radius:23px;
	-webkit-animation-name:f_fadeG;
	-webkit-animation-duration:1.12s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:linear;
	-ms-border-radius:23px;
	-ms-animation-name:f_fadeG;
	-ms-animation-duration:1.12s;
	-ms-animation-iteration-count:infinite;
	-ms-animation-direction:linear;
	-o-border-radius:23px;
	-o-animation-name:f_fadeG;
	-o-animation-duration:1.12s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:linear;
	border-radius:23px;
	animation-name:f_fadeG;
	animation-duration:1.12s;
	animation-iteration-count:infinite;
	animation-direction:linear;
}

#frotateG_01
{
	left:0;
	top:105px;
	-moz-animation-delay:0.42s;
	-webkit-animation-delay:0.42s;
	-ms-animation-delay:0.42s;
	-o-animation-delay:0.42s;
	animation-delay:0.42s;
}

#frotateG_02
{
	left:30px;
	top:30px;
	-moz-animation-delay:0.56s;
	-webkit-animation-delay:0.56s;
	-ms-animation-delay:0.56s;
	-o-animation-delay:0.56s;
	animation-delay:0.56s;
}

#frotateG_03
{
	left:105px;
	top:0;
	-moz-animation-delay:0.7s;
	-webkit-animation-delay:0.7s;
	-ms-animation-delay:0.7s;
	-o-animation-delay:0.7s;
	animation-delay:0.7s;
}

#frotateG_04
{
	right:30px;
	top:30px;
	-moz-animation-delay:0.84s;
	-webkit-animation-delay:0.84s;
	-ms-animation-delay:0.84s;
	-o-animation-delay:0.84s;
	animation-delay:0.84s;
}

#frotateG_05
{
	right:0;
	top:105px;
	-moz-animation-delay:0.98s;
	-webkit-animation-delay:0.98s;
	-ms-animation-delay:0.98s;
	-o-animation-delay:0.98s;
	animation-delay:0.98s;
}

#frotateG_06
{
	right:30px;
	bottom:30px;
	-moz-animation-delay:1.12s;
	-webkit-animation-delay:1.12s;
	-ms-animation-delay:1.12s;
	-o-animation-delay:1.12s;
	animation-delay:1.12s;
}

#frotateG_07
{
	left:105px;
	bottom:0;
	-moz-animation-delay:1.26s;
	-webkit-animation-delay:1.26s;
	-ms-animation-delay:1.26s;
	-o-animation-delay:1.26s;
	animation-delay:1.26s;
}

#frotateG_08
{
	left:30px;
	bottom:30px;
	-moz-animation-delay:1.4s;
	-webkit-animation-delay:1.4s;
	-ms-animation-delay:1.4s;
	-o-animation-delay:1.4s;
	animation-delay:1.4s;
}

@-moz-keyframes f_fadeG{
	0%
	{
		background-color: #BC35B7;
	}

	100%
	{
			background-color: transparent;
	}
}

@-webkit-keyframes f_fadeG{
	0%{
		  background-color: #BC35B7;
	}

	100%{
			background-color: transparent;
	}
}

@-ms-keyframes f_fadeG{
	0%{
		  background-color: #BC35B7;
	}

	100%{
			background-color: transparent;
	}
}

@-o-keyframes f_fadeG{
	0%{
		  background-color: #BC35B7;
	}

	100%{
			background-color: transparent;
	}
}

@keyframes f_fadeG{
	0%{
		  background-color: #BC35B7;
	}

	100%{
			background-color: transparent;
	}
}

/* ==========================================================================
   RESOURCES
   ========================================================================== */
/*Whitepaper images*/
.whitepapers {
	position: relative;
	color: #525051;
	margin: 0px 5px 0px 0px;
	width: 95px;
	height: 133px;
	background: transparent url('/Images/whitepapers-sprite.png') no-repeat;
}

.whitepapers.whitepaperContentTile {
	margin: 0px 10px 10px 0px;
}

a.whitepapersLink{
	text-decoration: none;
}

.whitepapers.direct-carrier-billing-versus-premium-sms {
	background-position:0 -134px;
}

.whitepapers.billing-and-payment-for-online-content {
	background-position: 0 0;
}

.whitepapers.top-10-must-have-features-for-commercial-mobile-app-stores {
	background-position:0 -941px;
}

.whitepapers.new-revenue-models-for-mobile-digital-publications {
	background-position:0 -806px;
}

.whitepapers.bango-operator-newsletter-Issue13 {
	background-position:0 -268px;
}

.whitepapers.bango-operator-newsletter-Issue14 {
	background-position:0 -671px;
}

.whitepapers.bango-operator-newsletter-Issue15 {
	background-position:0 -1208px;
}

.whitepapers.bango-operator-newsletter-Issue16 {
	background-position:0 -402px;
}

.whitepapers.beware-of-bob {
	background-position:0 -1075px;
}

.whitepapers.value-for-operator {
	background-position:0 -1342px;
}

.whitepapers.app-store-newsletter-Issue-2 {
	background-position:0 -1476px;
}

.whitepapers.spend-limits {
	background-position:0 -1608px;
}

#whitepapers div {
	padding:4px;
}

#whitepapers div h4 {
	color: #525051;
	padding-right: 5px;
	margin: 5px 0px 0px 0px;
}

#whitepapers div div {
	cursor:pointer;
	border: 1px solid #e9e9e9;
	float: left;
}

#whitepapers div div:hover {
	background-color: #bc35b7;
}

#whitepapers div div:hover h4 {
	color: #FFFFFF !important;
}

#whitepapers div div.active h4 {
	color:#fff;
}

#newsletter-content{
	padding: 0px 20px;
}

.button-learn-more {
	margin-top:40px;
}

ul#values {
	margin: 0 auto;
}

ul#values li {
	display: inline-block;
	width: 13%;
	min-height: 20px;
	font-family: 'TradeGothicLT-Bold';
	font-size: 18px;
	color: #bbb;
	cursor: pointer;
	margin-bottom: 10px;
	border-bottom: 10px solid #fff;
	text-align: center;
	line-height: 24px;
}

ul#values li.active {
	color: #525051;
	cursor: auto;
	border-bottom: 10px solid #bc35b7;
	background: #fff;
	text-align: center;
	line-height: 24px;
	min-height: 20px;
}

.values-description {
	min-height:200px;
}

/*Nexus styles*/
.nexusLeader {
	background: #00BBE6;
	margin: 0px auto;
	height: 300px;
	position: relative;
}

.nexusLeader #header
{
	background: transparent url('/Images/Nexus/nexusMap.png') no-repeat top right;
}

.nexus form.form table tbody tr td {
	border-bottom-width: 0px;
}

.nexus form.form table tbody tr td input.button {
	position: relative;
	margin: 0px auto;
	display: block;
}

.nexus h3,
.for.nexus label {
	color:#FFFFFF;
	font-weight: bold;
}

.nexusLeader section
{
	background-color: transparent;
	position: relative;
	height: 300px;
}

section.for.nexus {
	padding-top: 0px;
}

section.for.nexus h2,
section.for.nexus p {
	text-align: center;
}

.nexusLeader section h2,
.nexusLeader section h3,
.nexusLeader section h4,
.nexusIntroText,
.nexusHeading {
	color: #00BBE6;
}

.nexusIntroText {
	font-size:1.4em;
	font-weight: bold;
}

.nexusLeader .nexusMap {
	position: absolute;
	left: 0px;
	top: 0px;
	background: transparent url('/Images/Nexus/nexusLogo.png') no-repeat;
	width: 245px;
	height: 82px;
}

.nexusLeader .nexusTextContainer {
	text-align: left;
	position: absolute;
	left: 0px;
	top: 35%;
}

.nexusLeader .nexusTextContainer h2 {
	margin-bottom: 20px;
	font-size: 2.3em;
}

.nexusLeader .nexusTextContainer h2,
.nexusLeader .nexusTextContainer h3 {
	margin-left: 5px;
	font-family: arial,helvetica,sans-serif;
	color: #FFFFFF;
}

.nexusLeader .nexusTextContainer p {
	margin-left: 5px;
	font-size: 1.3em;
}

.nexusImage {
	width: 70%;
	left: 15%;
	position: relative;
}

/* ==========================================================================
   BOB
   ========================================================================== */

.bob-wrapper {
	background-color:#ffff41;
}

.bob-wrapper section {
	background-color:#ffff41;
}

.bob-wrapper p {
	color: #bc35b7;
}

.form.bob {
	padding: 20px;
	background-color:#bc35b7;
	color:#fff;
	margin-top:20px;
}

.form.bob h2,.form.bob p {
	color:#fff;
}

.form.bob label {
	color:#fff;
	font-weight:bold;
}

.form.bob input[type=submit] {
	background-color:#ffff41;
	color:#bc35b7;
	margin-top:20px;
	text-align:center;
}

.form.bob input[type=submit]:hover,.form.bob input[type=submit]:focus {
	background-color:#f1f12b;
}
.form.bob input[type=submit]:active {
	background-color:#ffff9c;
}

/* ==========================================================================
   JOBS SPECS
   ========================================================================== */

#jobs-specs a.h3 {
	text-decoration:none;
}

#jobs-specs a.h3:hover,#jobs-specs a.h3:focus {
	text-decoration:underline;
}

.applicationMobileDetails {
	display: none;
}

.applicationForm {
	display: block;
}

/* ==========================================================================
   YOUTUBE SNAPSHOT
   ========================================================================== */

img.youtube-placeholder {
	margin: 0 auto;
	text-align:center;
	display:block;
	border: 5px solid #ffff41;
}

button.youtube-launcher {
	margin-top:-25px;
	background-color:#ffff41;
	color:#bc35b7;
}

button.youtube-launcher:hover,button.youtube-launcher:focus,button.youtube-launcher:active {
	background-color:#ffff96;
}

button.youtube-launcher:active {
	background-color:#fbfb1a;
}

/* ==========================================================================
   GENERAL
   ========================================================================== */
.base-margin-top {
	margin-top: 20px;
}

.base-padding-top {
	margin-top: 10px;
}

.base-margin-left {
  margin-left: 20px;
}

.underline {
	text-decoration: underline;
}

.powering_google_lightbox,
.powering_facebook_lightbox,
.powering_windows_lightbox,
.powering_blackberry_lightbox,
.powering_mozilla_lightbox,
.powering_opera_lightbox,
.powering_ea_lightbox,
.powering_dada_lightbox,
.powering_snap_lightbox,
.content1_lightbox,
#content1_lightbox,
.content2_lightbox,
#content2_lightbox,
.content3_lightbox,
#content3_lightbox,
.for_content1_lightbox,
.for_content2_lightbox,
.for_content3_lightbox,
.payments_leader_lightbox,
.payments_content1_lightbox,
.payments_content2_lightbox,
.payments_content3_lightbox{
}


/* ==========================================================================
   NEWS
   ========================================================================== */

.news-container h3 {
	margin-top:0;
	line-height:24px;
}
.news-container h3 a {
	font-size:24px;
	font-weight:bold;
	color:#00bbe6;
}
.news-container h3 a:hover,.news-container h3 a:focus {
	text-decoration:underline;
}
.news-container a {
	color:#00bbe6;
}
.news-container a:hover,.news-container a:focus {
	text-decoration:underline;
}

.news-container p {
	color:#525051;
}

.news-container p.color-white {
	color:#FFFFFF;
}

.news-container.bg-blue  h3 a, .news-container.bg-blue a {
	color:#fff;
	text-decoration:none;
}

.news-container.bg-blue  h3 a:hover, .news-container.bg-blue a:hover {
	text-decoration:underline;
}

.news-container.bg-white .news-date,.news-container.bg-white .news-excerpt {
	color:#525051 !important;
}

.news-excerpt a {
	white-space: nowrap;
}

.news-container.bg-white .news-tag {
	color:#00bbe6;
	border: solid 1px #00bbe6;
	text-decoration:none !important;
}

.news-container.bg-white .news-tag:hover {
	color:#fff;
	background-color:#00bbe6;
	text-decoration:none !important;
}

.news-container.bg-white h3 a {
	text-decoration:none !important;
}

.news-container.bg-white h3 a:hover {
	text-decoration:underline !important;
}

.news-date {
	color:#fff;
	font-weight:normal;
	float:left;
}

a.news-tag {
	color:#fff;
	font-size:12px;
	padding:4px 6px;
	border:solid 1px #fff;
	font-weight:normal;
	float:left;
	margin: 4px 0px 0px 4px;
}

a.news-tag:hover {
	color:#00bbe6;
	background-color:#fff;
	text-decoration:none !important;
}

a.read-more-link {
	text-decoration:underline !important;
}

a.read-more-link:hover {
	color:#bc35b7;
	text-decoration:none !important;
}

.news-excerpt {
	color:#fff!important;
}

.item-news img {
	background-color: #FFFFFF;
	max-width: 100%;
	border: 0;
	margin: 0 auto;
}

.item-news .img {
	width: 100%;
	height: 50%;
	float: left;
	margin: 0 26px 0 0;
	background-color: #FFFFFF;
	text-align: center;
}

.item-news .img.base-padding {
	padding: 5px;
}

.grid.grid-layout p.base-padding-top {
	line-height: 20px;
}

.gridData {
	position: relative;
}

.gridDataLoader {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
	opacity: 0.4;
	filter: alpha(opacity=40);
}

/*img.gridContentLogo {
	float: left;
	margin: 0px 10px 10px 0px;
}*/

/* ==========================================================================
   MEDIA
   ========================================================================== */

@media (min-width: 992px) and (max-width: 1199px)
{
	.item-news .img {
		width: 100%;
		height: 50%;
	}
}

@media (max-width: 991px) and (min-width: 768px){
	#newsletter-content{
		padding: 0px 5px;
	}

	header .logo {
		font-size: 50px;
	}

	header nav.desktop-only ul li a {
		padding: 0px 8px;
	}
	
	header #topnav ul {
		margin-bottom: 0;
	}

	.white-gap {
		margin-bottom:45px;
	}
	section {
		padding: 10px 0 20px 0;
		background-color: white;
	}

	.subnav ul li {
		height:60px;
	}

	.subnav ul li:first-child {
		background:none!important;
	}

	.subnav ul li a, .subnav ul li span, .internal ul li span {
		font-size: 16px;
		line-height:20px;
		padding-top:10px;
	}

	.subnav ul li a:hover, .subnav ul li a.active {
		background:none!important;
	}

	.vertical-padding {
		padding: 20px 10px;
	}

	ul#values li {
		font-size:16px;
	}

	.item-news .img {
		width: 100%;
		height: 50%;
	}

	.applicationMobileDetails {
		display: block;
	}

	.applicationForm {
		display: none;
	}

	footer #bottom-footer p,
	footer #bottom-footer nav ul {
		text-align: center;
	}
}

@media (max-width: 450px) {
	#newsletter-content {
		padding: 0px 5px;
	}

	h1.mobile-small-header {
		font-size: 36px;
	}

	footer #bottom-footer p,
	footer #bottom-footer nav ul{
		text-align: center;
	}

	.button {
		text-align: center;
	}
}

@media (max-width: 767px) { 
	#newsletter-content {
		padding: 0px 5px;
	}

	header {
		padding:0;
	}
	
	h1.lead {
		font-size:36px;
		margin:0 0 10px 0;
	}

	p.h3 {
		font-size:18px;
		line-height:26px;
	}

	header .logo {
		font-size: 36px;
		line-height:30px;
	}

	header nav.desktop-only ul li a {
		padding: 0px 8px;
	}
	
	header #topnav ul {
		margin-bottom: 0;
	}

	header nav {
        top: 130px; }

    header nav ul li {
        background-color: #991894;          
        border-bottom: solid 1px #6B0B68; }     
	   
    header nav ul li:last-child {
        padding-right: 10px; }

	#contentBody {
		margin-top: 61px;
	}

	footer, footer p {
		text-align:center !important;
	}

	footer p {
		margin-top:10px;
	}

	footer #top-footer {
		padding: 0;
	}

	footer #bottom-footer nav ul li a {
		line-height:26px;
	}

	.desktop-only {
		display:none;
	}

	.homepage-widget-border
	{
		border-left: 0px;
	}

	.mobile-button {
		padding:12px;
	}

	button#mobileMenuButton {
		margin-right:0;
	}

	.powering-payments-h2 {
		font-size: 28px;
		margin: -20px auto 0 auto;
		width: 100%;
	}

	.white-gap {
		margin-bottom:30px;
	}

	form.inline input[type=text] {
		width:220px;
	}

	ul.connect {
		padding-bottom:20px;
	}

	.base-padding {
	  padding: 5px; }

	.base-margin {
	  margin: 5px; }

	p.subtitle {
		font-size:16px;
		margin-bottom:20px;
	}

	.vertical-padding {
		padding: 10px 10px;
	}

	ul#values li {
		display:block;
		width:50%;
	}

	#whitepapers tr {
		display:block;
		width:100%;
	}

	#whitepapers td {
		display:inline-block;
		width:100%;
		background-color:#fff!important;
	}

	#whitepapers td.active {
		background-color:#f2f2f2!important;
	}

	#whitepapers td.active h4 {
		color:#525051
	}

	.applicationMobileDetails {
		display: block;
	}

	.applicationForm {
		display: none;
	}

	.button {
		text-align: center;
	}
}